Name=Trash
Name[ar]=سلة المهملات
Name[be@latin]=Śmietnica
Name[bg]=Кошче
Name[bn]=আবর্জনা
Name[bn_IN]=আবর্জনা
Name[ca]=Paperera
Name[cs]=Koš
Name[csb]=Kòsz
Name[da]=Affald
Name[de]=Mülleimer
Name[el]=Κάδος απορριμάτων
Name[es]=Papelera
Name[et]=Prügikast
Name[eu]=Zakarontzia
Name[fa]=زباله
Name[fi]=Roskakori
Name[fr]=Corbeille
Name[ga]=Bruscar
Name[gl]=Lixo
Name[gu]=કચરાપેટી
Name[he]=אשפה
Name[hi]=रद्दी
Name[hsb]=Papjernik
Name[is]=Rusl
Name[it]=Cestino
Name[ja]=ごみ箱
Name[kk]=Өшірілгендер
Name[km]=ធុង​សំរាម
Name[kn]=ಕಸಬುಟ್ಟಿ
Name[ko]=휴지통
Name[ku]=Çop
Name[lt]=Šiukšliadėžė
Name[lv]=Miskaste
Name[mk]=Корпа
Name[ml]=ചവറു്‌
Name[mr]=कचरापेटी
Name[nb]=Søppelbøtte
Name[nds]=Affalltünn
Name[nl]=Prullenbak
Name[or]=ଆବର୍ଜନା ପାତ୍ର
Name[pa]=ਰੱਦੀ
Name[pl]=Kosz
Name[pt]=Lixo
Name[pt_BR]=Lixo
Name[ro]=Gunoi
Name[ru]=Корзина
Name[sk]=Kôš
Name[sl]=Smeti
Name[sr]=Смеће
Name[sr@latin]=Smeće
Name[sv]=Papperskorg
Name[ta]=அகற்றிடம்
Name[tg]=Сабад
Name[th]=ถังขยะ
Name[tr]=Çöp
Name[uk]=Смітник
Name[wa]=Batch
Name[x-test]=xxTrashxx
Name[zh_CN]=回收站
Name[zh_TW]=資源回收筒
Comment=This service allows configuration of the trash.
Comment[ar]=هذه الخدمة تتيح ضبط سلة المهملات
Comment[be@latin]=Hetaja słužba dazvalaje naładzić śmietnicu.
Comment[bg]=Това ви позволява да настроите кошчето.
Comment[bn_IN]=এই পরিসেবা দ্বারা আবর্জনার বাক্স কনফিগার করা যাবে।
Comment[ca]=Aquest servei permet la configuració de la paperera.
Comment[cs]=Tato služba umožňuje nastavení koše.
Comment[csb]=Na ùsłëżnota zezwôlô na kònfigùracëjã kòsza.
Comment[da]=Denne tjeneste muliggør konfiguration af affald.
Comment[de]=Mit diesem Dienst können Sie den Mülleimer einrichten.
Comment[el]=Αυτή η υπηρεσία επιτρέπει τη ρύθμιση του κάδου απορριμάτων.
Comment[es]=Este servicio le permite configurar la papelera.
Comment[et]=See teenus võimaldab seadistada prügikasti.
Comment[eu]=Zerbitzu honen bitartez zakarontzia konfigura dezakezu.
Comment[fi]=Tämä palvelu sallii roskakorin asetusten muokkaamisen.
Comment[fr]=Ce service permet de configurer la corbeille.
Comment[ga]=Leis an tseirbhís seo is féidir an bruscar a chumrú.
Comment[gl]=Este servizo permite configurar o lixo.
Comment[gu]=આ સેવા કચરાપેટીનું રૂપરેખાંકન કરવા દેશે.
Comment[he]=שירות זה מאפשר הגדרות האשפה.
Comment[hi]=यह सेवा आपको रद्दी की टोकरी को कॉन्फ़िगर करने देता है.
Comment[hsb]=Tuta słužba dowoli připrawjenje papjernika.
Comment[is]=Þessi þjónusta leyfir stillingar á ruslafötu.
Comment[it]=Questo servizio permette di configurare il cestino.
Comment[ja]=このサービスでごみ箱の設定を変更できます。
Comment[kk]=Бұл Өшірілгендер қапшығын баптауға мүмкіндік беретін қызмет.
Comment[km]=សេវា​នេះ​អនុញ្ញាត​ឲ្យ​កំណត់​រចនាសម្ព័ន្ធ​ធុង​សំរាម ។
Comment[kn]=ಈ ಸೇವೆಯು ಕಸಬುಟ್ಟಿಯ ಸಂರಚನೆಗೆ ಅನುವುಮಾಡಿಕೊಡುತ್ತದೆ.
Comment[ko]=이 서비스는 휴지통을 설정합니다.
Comment[ku]=Ev servîs destûrê dide veavakirina xuyakirina Çopê.
Comment[lv]=Šis serviss ļauj konfigurēt Miskasti.
Comment[mk]=Овој сервис овозможува конфигурација на корпата.
Comment[ml]=ട്രാഷ് ക്രമീകരിയ്ക്കാന്‍ ഈ സേവനം അനുവദിയ്ക്കുന്നു.
Comment[mr]=ही सेवा ट्रॅशची संयोजन करण्यास मदत करते.
Comment[nb]=Med denne tjenesten kan søppelbøtta settes opp.
Comment[nds]=Mit dissen Deenst laat sik de Affalltünn instellen.
Comment[nl]=Met deze dienst kunt u de prullenbak instellen.
Comment[or]=ଏହି ସର୍ଭିସ ଆବର୍ଜନା ପାତ୍ରର ବିନ୍ୟାସ ପାଇଁ ଅନୁମତି ଦେଇଥାଏ।
Comment[pa]=ਇਹ ਸਰਵਿਸ ਰੱਦੀ ਦੀ ਸੰਰਚਨਾ ਵਾਸਤੇ ਹੈ।
Comment[pl]=Ta usługa umożliwia konfigurację Kosza.
Comment[pt]=Este serviço permite-lhe configurar o lixo.
Comment[pt_BR]=Este serviço permite configurar o lixo.
Comment[ro]=Acest serviciu permite configurarea gunoiului.
Comment[sk]=Táto služba umožňuje nastavenie koša.
Comment[sl]=Ta storitev omogoča nastavitev Smeti.
Comment[sv]=Den här tjänsten låter dig anpassa papperskorgen.
Comment[ta]=அகற்றிடத்தை வடிவமைக்க அச்சேவை பயன்படுகிறது.
Comment[th]=บริการนี้ใช้ในการปรับแต่งค่าถังขยะ
Comment[tr]=Bu servis çöpü yapılandırmanızı sağlar.
Comment[uk]=Ця служба надає змогу налаштувати смітник.
Comment[wa]=Ci siervice permet l' apontiaedje do batch.
Comment[x-test]=xxThis service allows configuration of the trash.xx
Comment[zh_CN]=此服务允许您配置回收站。
Comment[zh_TW]=此服務允許設定資源回收筒的檢視。

[Desktop Entry]
Icon=user-trash
Type=Service
X-KDE-ServiceTypes=KCModule
Exec=kcmshell4 kcmtrash

X-KDE-Library=kcm_trash
X-KDE-PluginKeyword=trash
X-KDE-ParentApp=kcontrol

Name=Trash
Name[ar]=سلة المهملات
Name[be@latin]=Śmietnica
Name[bg]=Кошче
Name[bn]=আবর্জনা
Name[bn_IN]=আবর্জনা
Name[ca]=Paperera
Name[cs]=Koš
Name[csb]=Kòsz
Name[da]=Affald
Name[de]=Mülleimer
Name[el]=Κάδος απορριμάτων
Name[es]=Papelera
Name[et]=Prügikast
Name[eu]=Zakarontzia
Name[fa]=زباله
Name[fi]=Roskakori
Name[fr]=Corbeille
Name[ga]=Bruscar
Name[gl]=Lixo
Name[gu]=કચરાપેટી
Name[he]=אשפה
Name[hi]=रद्दी
Name[hsb]=Papjernik
Name[is]=Rusl
Name[it]=Cestino
Name[ja]=ごみ箱
Name[kk]=Өшірілгендер
Name[km]=ធុង​សំរាម
Name[kn]=ಕಸಬುಟ್ಟಿ
Name[ko]=휴지통
Name[ku]=Çop
Name[lt]=Šiukšliadėžė
Name[lv]=Miskaste
Name[mk]=Корпа
Name[ml]=ചവറു്‌
Name[mr]=कचरापेटी
Name[nb]=Søppelbøtte
Name[nds]=Affalltünn
Name[nl]=Prullenbak
Name[or]=ଆବର୍ଜନା ପାତ୍ର
Name[pa]=ਰੱਦੀ
Name[pl]=Kosz
Name[pt]=Lixo
Name[pt_BR]=Lixo
Name[ro]=Gunoi
Name[ru]=Корзина
Name[sk]=Kôš
Name[sl]=Smeti
Name[sr]=Смеће
Name[sr@latin]=Smeće
Name[sv]=Papperskorg
Name[ta]=அகற்றிடம்
Name[tg]=Сабад
Name[th]=ถังขยะ
Name[tr]=Çöp
Name[uk]=Смітник
Name[wa]=Batch
Name[x-test]=xxTrashxx
Name[zh_CN]=回收站
Name[zh_TW]=資源回收筒
Comment=Configure trash settings
Comment[ar]=اضبط إعدادات سلة المهملات
Comment[be@latin]=Naładź śmietnicu
Comment[bg]=Настройване на кошчето
Comment[bn]=আবর্জনা সেটিংস কনফিগার করুন
Comment[bn_IN]=আবর্জনার বাক্স সংক্রান্ত বৈশিষ্ট্য কনফিগার করুন
Comment[ca]=Configura l'arranjament de la paperera
Comment[cs]=Nastavení koše
Comment[csb]=Kònfigùracëjô nastôwów kòsza
Comment[da]=Opsætning af affald
Comment[de]=Mülleimer-Einstellungen festlegen
Comment[el]=Ρυθμίσεις κάδου απορριμάτων
Comment[es]=Configuración de las preferencias de la papelera
Comment[et]=Prügikasti seadistamine
Comment[eu]=Konfiguratu zakarontziaren ezarpenak
Comment[fi]=Muokkaa roskakorin asetuksia
Comment[fr]=Configurer les réglages de la corbeille
Comment[ga]=Cumraigh socruithe an bhruscair
Comment[gl]=Configurar as opcións do lixo
Comment[gu]=કચરાપેટી ગોઠવણીઓ રૂપરેખાંકિત કરો
Comment[he]=הגדר את האשפה
Comment[hi]=रद्दी की टोकरी का विन्यास कॉन्फ़िगर करें
Comment[hsb]=Nastajenja papjernika připrawić
Comment[is]=Stillingar ruslafötu
Comment[it]=Configura impostazioni del cestino
Comment[ja]=ごみ箱のオプション設定
Comment[kk]=Өшірілгендердің параметрлерін баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ការ​កំណត់ធុង​សំរាម
Comment[kn]=ಕಸಬುಟ್ಟಿ ಸಂಯೋಜನೆಗಳನ್ನು ಸಂರಚಿಸು
Comment[ko]=휴지통 설정
Comment[ku]=Mîhengên çopê ava bike
Comment[lv]=Konfigurēt miskastes iestatījumus
Comment[mk]=Конфигурирајте ги поставувањата за корпата
Comment[ml]=ട്രാഷ് സജ്ജീകരണങ്ങള്‍ ക്രമീകരിക്കുക
Comment[mr]=ट्रॅश संयोजना संयोजीत करा
Comment[nb]=Tilpass søppelinnstillinger
Comment[nds]=De Affalltünn instellen
Comment[nl]=Prullenbakconfiguratie instellen
Comment[or]=ଆବର୍ଜନା ପାତ୍ର ସଂରଚନାକୁ ବିନ୍ୟାସ କରନ୍ତୁ 
Comment[pa]=ਰੱਦੀ ਸੈਟਿੰਗ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja Kosza
Comment[pt]=Configurar as opções do lixo
Comment[pt_BR]=Configurar as definições do lixo
Comment[ro]=Configurează setările gunoiului
Comment[sk]=Nastavenie koša
Comment[sl]=Nastavitve za Smeti
Comment[sv]=Anpassa papperskorgens inställningar
Comment[ta]=அகற்றிட அமைப்பை வடிவமைக்க
Comment[tg]=Танзимоти сабад
Comment[th]=ปรับแต่งการตั้งค่าถังขยะ
Comment[tr]=Çöp ayarlarını yapılandır
Comment[uk]=Налаштування параметрів смітника
Comment[wa]=Apontyî les tchuzes do batch
Comment[x-test]=xxConfigure trash settingsxx
Comment[zh_CN]=配置回收站设置
Comment[zh_TW]=設定資源回收筒
X-KDE-Keywords=trash
